@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?twzygy');
  src:  url('../fonts/icomoon.eot?twzygy#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?twzygy') format('truetype'),
    url('../fonts/icomoon.woff?twzygy') format('woff'),
    url('../fonts/icomoon.svg?twzygy#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-activity:before {
  content: "\e900";
}
.icon-airplay:before {
  content: "\e901";
}
.icon-alert-circle:before {
  content: "\e902";
}
.icon-alert-octagon:before {
  content: "\e903";
}
.icon-alert-triangle:before {
  content: "\e904";
}
.icon-anchor:before {
  content: "\e905";
}
.icon-arrow-down:before {
  content: "\e906";
}
.icon-arrow-left:before {
  content: "\e907";
}
.icon-arrow-right:before {
  content: "\e908";
}
.icon-arrow-up:before {
  content: "\e909";
}
.icon-at-sign:before {
  content: "\e90a";
}
.icon-award:before {
  content: "\e90b";
}
.icon-bar-chart-2:before {
  content: "\e90c";
}
.icon-bar-chart:before {
  content: "\e90d";
}
.icon-battery:before {
  content: "\e90e";
}
.icon-bell-off:before {
  content: "\e90f";
}
.icon-bell:before {
  content: "\e910";
}
.icon-bluetooth:before {
  content: "\e911";
}
.icon-book:before {
  content: "\e912";
}
.icon-bookmark:before {
  content: "\e913";
}
.icon-box:before {
  content: "\e914";
}
.icon-briefcase:before {
  content: "\e915";
}
.icon-camera-off:before {
  content: "\e916";
}
.icon-camera:before {
  content: "\e917";
}
.icon-check-circle:before {
  content: "\e918";
}
.icon-check-square:before {
  content: "\e919";
}
.icon-check:before {
  content: "\e91a";
}
.icon-chevron-down:before {
  content: "\e91b";
}
.icon-chevron-left:before {
  content: "\e91c";
}
.icon-chevron-right:before {
  content: "\e91d";
}
.icon-chevron-up:before {
  content: "\e91e";
}
.icon-circle:before {
  content: "\e91f";
}
.icon-clipboard:before {
  content: "\e920";
}
.icon-clock:before {
  content: "\e921";
}
.icon-cloud-off:before {
  content: "\e922";
}
.icon-cloud:before {
  content: "\e923";
}
.icon-cog:before {
  content: "\e924";
}
.icon-comment-circle:before {
  content: "\e925";
}
.icon-comment-square:before {
  content: "\e926";
}
.icon-delete:before {
  content: "\e927";
}
.icon-disc:before {
  content: "\e928";
}
.icon-download-cloud:before {
  content: "\e929";
}
.icon-download:before {
  content: "\e92a";
}
.icon-droplet:before {
  content: "\e92b";
}
.icon-edit:before {
  content: "\e92c";
}
.icon-external-link:before {
  content: "\e92d";
}
.icon-eye-off:before {
  content: "\e92e";
}
.icon-eye:before {
  content: "\e92f";
}
.icon-fast-forward:before {
  content: "\e930";
}
.icon-feather:before {
  content: "\e931";
}
.icon-file:before {
  content: "\e932";
}
.icon-filter:before {
  content: "\e933";
}
.icon-flag:before {
  content: "\e934";
}
.icon-folder:before {
  content: "\e935";
}
.icon-globe:before {
  content: "\e936";
}
.icon-grid:before {
  content: "\e937";
}
.icon-hash:before {
  content: "\e938";
}
.icon-headphones:before {
  content: "\e939";
}
.icon-heart:before {
  content: "\e93a";
}
.icon-home:before {
  content: "\e93b";
}
.icon-image:before {
  content: "\e93c";
}
.icon-inbox:before {
  content: "\e93d";
}
.icon-info:before {
  content: "\e93e";
}
.icon-layout:before {
  content: "\e93f";
}
.icon-loader:before {
  content: "\e940";
}
.icon-location:before {
  content: "\e941";
}
.icon-lock:before {
  content: "\e942";
}
.icon-mail:before {
  content: "\e943";
}
.icon-map-pin:before {
  content: "\e944";
}
.icon-map:before {
  content: "\e945";
}
.icon-maximize-2:before {
  content: "\e946";
}
.icon-maximize:before {
  content: "\e947";
}
.icon-mic-off:before {
  content: "\e948";
}
.icon-mic:before {
  content: "\e949";
}
.icon-minimize-2:before {
  content: "\e94a";
}
.icon-minimize:before {
  content: "\e94b";
}
.icon-minus-circle:before {
  content: "\e94c";
}
.icon-minus-square:before {
  content: "\e94d";
}
.icon-minus:before {
  content: "\e94e";
}
.icon-monitor:before {
  content: "\e94f";
}
.icon-more-vertical:before {
  content: "\e950";
}
.icon-move:before {
  content: "\e951";
}
.icon-music:before {
  content: "\e952";
}
.icon-octagon:before {
  content: "\e953";
}
.icon-pause:before {
  content: "\e954";
}
.icon-phone:before {
  content: "\e955";
}
.icon-pie-chart:before {
  content: "\e956";
}
.icon-play:before {
  content: "\e957";
}
.icon-plus-circle:before {
  content: "\e958";
}
.icon-plus-square:before {
  content: "\e959";
}
.icon-plus:before {
  content: "\e95a";
}
.icon-power:before {
  content: "\e95b";
}
.icon-printer:before {
  content: "\e95c";
}
.icon-radio:before {
  content: "\e95d";
}
.icon-refresh-ccw:before {
  content: "\e95e";
}
.icon-refresh-cw:before {
  content: "\e95f";
}
.icon-rewind:before {
  content: "\e960";
}
.icon-rotate-ccw:before {
  content: "\e961";
}
.icon-rotate-cw:before {
  content: "\e962";
}
.icon-scissors:before {
  content: "\e963";
}
.icon-search:before {
  content: "\e964";
}
.icon-share:before {
  content: "\e965";
}
.icon-shuffle:before {
  content: "\e966";
}
.icon-skip-back:before {
  content: "\e967";
}
.icon-skip-forward:before {
  content: "\e968";
}
.icon-slash:before {
  content: "\e969";
}
.icon-square:before {
  content: "\e96a";
}
.icon-star:before {
  content: "\e96b";
}
.icon-tag:before {
  content: "\e96c";
}
.icon-target:before {
  content: "\e96d";
}
.icon-thumbs-down:before {
  content: "\e96e";
}
.icon-thumbs-up:before {
  content: "\e96f";
}
.icon-toggle-left:before {
  content: "\e970";
}
.icon-toggle-right:before {
  content: "\e971";
}
.icon-trash-2:before {
  content: "\e972";
}
.icon-trash:before {
  content: "\e973";
}
.icon-triangle:before {
  content: "\e974";
}
.icon-umbrella:before {
  content: "\e975";
}
.icon-unlock:before {
  content: "\e976";
}
.icon-upload-cloud:before {
  content: "\e977";
}
.icon-upload:before {
  content: "\e978";
}
.icon-user-minus:before {
  content: "\e979";
}
.icon-user-plus:before {
  content: "\e97a";
}
.icon-user:before {
  content: "\e97b";
}
.icon-video-off:before {
  content: "\e97c";
}
.icon-video:before {
  content: "\e97d";
}
.icon-watch:before {
  content: "\e97e";
}
.icon-wifi:before {
  content: "\e97f";
}
.icon-wind:before {
  content: "\e980";
}
.icon-x-circle:before {
  content: "\e981";
}
.icon-x-square:before {
  content: "\e982";
}
.icon-x:before {
  content: "\e983";
}
.icon-zap:before {
  content: "\e984";
}
.icon-zoom-in:before {
  content: "\e985";
}
.icon-zoom-out:before {
  content: "\e986";
}

.icons8-whatsapp { 
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url('data:image/svg+xml;base64,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') 50% 50% no-repeat;
  background-size: 100%; 
}